# translation of kfile_mpc.po to Hindi
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ravishankar Shrivastava <raviratlami@yahoo.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kfile_mpc\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2006-05-09 09:33+0200\n"
"PO-Revision-Date: 2007-12-31 13:11+0530\n"
"Last-Translator: Ravishankar Shrivastava <raviratlami@yahoo.com>\n"
"Language-Team: Hindi <indlinux-hindi@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

#: kfile_mpc.cpp:61
msgid "Comment"
msgstr "टिप्पणी"

#: kfile_mpc.cpp:67
msgid "Artist"
msgstr "कलाकार"

#: kfile_mpc.cpp:71
msgid "Title"
msgstr "शीर्षक"

#: kfile_mpc.cpp:75
msgid "Album"
msgstr "एल्बम"

#: kfile_mpc.cpp:78
msgid "Genre"
msgstr "घराना"

#: kfile_mpc.cpp:81
msgid "Track Number"
msgstr "ट्रैक संख्या"

#: kfile_mpc.cpp:84
msgid "Date"
msgstr "तारीख़"

#: kfile_mpc.cpp:87
msgid "Description"
msgstr "वर्णन"

#: kfile_mpc.cpp:90
msgid "Organization"
msgstr "संगठन "

#: kfile_mpc.cpp:93
msgid "Location"
msgstr "स्थान"

#: kfile_mpc.cpp:96
msgid "Copyright"
msgstr "सर्वाधिकार सुरक्षित"

#: kfile_mpc.cpp:105
msgid "Technical Details"
msgstr "तकनीकी विवरण"

#: kfile_mpc.cpp:108
msgid "Channels"
msgstr "चैनल्स"

#: kfile_mpc.cpp:110
msgid "Version"
msgstr "संस्करण"

#: kfile_mpc.cpp:112
msgid "Sample Rate"
msgstr "सेंपल दर"

#: kfile_mpc.cpp:113
msgid " Hz"
msgstr "हर्त्ज"

#: kfile_mpc.cpp:115
msgid "Average Bitrate"
msgstr "औसत बिटरेट"

#: kfile_mpc.cpp:119
msgid " kbps"
msgstr "केबीपीएस"

#: kfile_mpc.cpp:121
msgid "Length"
msgstr "लंबाई"
